Package com.germinus.easyconf.servlet

# Class RefreshConfigurationServlet

HttpServlet
com.germinus.easyconf.servlet.RefreshConfigurationServlet

public class RefreshConfigurationServlet extends HttpServlet
View Source

Version:
  $Revision$
Author:
  Jorge Ferrer

## Constructor Summary

Constructors
Constructor
Description
`RefreshConfigurationServlet()`

## Method Summary

Modifier and Type
Method
Description
`protected void`
`service(HttpServletRequest request, HttpServletResponse response)`
`protected void`
`writeSuccessResponse(HttpServletResponse response, String componentName)`

## Constructor Details

### RefreshConfigurationServlet

public RefreshConfigurationServlet()

## Method Details

### service

protected void service(HttpServletRequest request, HttpServletResponse response) throws ServletException, IOException

Throws:
  `ServletException`
  `IOException`

### writeSuccessResponse

protected void writeSuccessResponse(HttpServletResponse response, String componentName) throws IOException

Throws:
  `IOException`